Results 1 to 3 of 3
  1.    #1  
    HELP PLEASE. I accidently deleted the old Preware. My sprint tech put it back on for me (thank GOD) I noticed there are package updates. Example ENABLE HIDDEN CLOCK. It says to remove and reinstall update. I tried butgot a IPKG log messageunder confirm it says,"user consent requested for pre-remove script execution". On the bottom it says Faild, errorGeneericMethodException: Failure durinig pre-remove script execution. ANY IDEA ANYONE? PLEASE. Any ideas how I can update or delete the old version and and new one? This is from PreWare.
  2. ospreyguy's Avatar
    Posts
    92 Posts
    Global Posts
    94 Global Posts
    #2  
    Quote Originally Posted by imn6zcx View Post
    HELP PLEASE. I accidently deleted the old Preware. My sprint tech put it back on for me (thank GOD) I noticed there are package updates. Example ENABLE HIDDEN CLOCK. It says to remove and reinstall update. I tried butgot a IPKG log messageunder confirm it says,"user consent requested for pre-remove script execution". On the bottom it says Faild, errorGeneericMethodException: Failure durinig pre-remove script execution. ANY IDEA ANYONE? PLEASE. Any ideas how I can update or delete the old version and and new one? This is from PreWare.
    Try a reboot then just uninstall the package and then install the new one. If that doesn't do it EPR may be able to fix it. Sounds like you updated to 1.3.1 without removing all patches.
  3. #3  
    Quote Originally Posted by imn6zcx View Post
    HELP PLEASE. I accidently deleted the old Preware. My sprint tech put it back on for me (thank GOD) I noticed there are package updates. Example ENABLE HIDDEN CLOCK. It says to remove and reinstall update. I tried butgot a IPKG log messageunder confirm it says,"user consent requested for pre-remove script execution". On the bottom it says Faild, errorGeneericMethodException: Failure durinig pre-remove script execution. ANY IDEA ANYONE? PLEASE. Any ideas how I can update or delete the old version and and new one? This is from PreWare.
    use epr (emergency patch recovery) and try installing again!

Posting Permissions